OC.L10N.register(
    "lib",
    {
    "Cannot write into \"config\" directory!" : "\"config\" klasörüne yazılamadı!",
    "This can usually be fixed by giving the webserver write access to the config directory" : "Bu sorun genellikle, web sunucusuna config klasörüne yazma izni verilerek çözülebilir",
    "See %s" : "Şuraya bakın: %s",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it." : "Ya da config.php dosyasının salt okunur olarak kalmasını istiyorsanız içindeki \"config_is_read_only\" seçeneğini true olarak ayarlayın.",
    "This can usually be fixed by giving the webserver write access to the config directory. See %s" : "Bu sorun genellikle, web sunucusuna config klasörüne yazma izni verilerek çözülebilir. %s bölümüne bakın",
    "Or, if you prefer to keep config.php file read only, set the option \"config_is_read_only\" to true in it. See %s" : "Ya da config.php dosyasının salt okunur olarak kalmasını istiyorsanız içindeki \"config_is_read_only\" seçeneğini true olarak ayarlayın. %s bölümüne bakabilirsiniz",
    "The files of the app %1$s were not replaced correctly. Make sure it is a version compatible with the server." : "%1$s uygulamasının dosyaları doğru şekilde değiştirilmedi. Sunucu ile uyumlu dosyaların yüklü olduğundan emin olun.",
    "Sample configuration detected" : "Örnek yapılandırma algılandı",
    "It has been detected that the sample configuration has been copied. This can break your installation and is unsupported. Please read the documentation before performing changes on config.php" : "Örnek yapılandırmanın kopyalanmış olabileceği tespit edildi. Bu durum kurulumunuzu bozabilir ve desteklenmez. Lütfen config.php dosyasında değişiklik yapmadan önce belgeleri okuyun",
    "%1$s and %2$s" : "%1$s ve %2$s",
    "%1$s, %2$s and %3$s" : "%1$s, %2$s ve %3$s",
    "%1$s, %2$s, %3$s and %4$s" : "%1$s, %2$s, %3$s ve %4$s",
    "%1$s, %2$s, %3$s, %4$s and %5$s" : "%1$s, %2$s, %3$s, %4$s ve %5$s",
    "Education Edition" : "Eğitim Sürümü",
    "Enterprise bundle" : "Kurumsal paket",
    "Groupware bundle" : "Grup çalışması paketi",
    "Social sharing bundle" : "Sosyal ağ paketi",
    "PHP %s or higher is required." : "PHP %s ya da daha sonraki bir sürümü gerekli.",
    "PHP with a version lower than %s is required." : "PHP %s ya da daha önceki bir sürümü gerekli.",
    "%sbit or higher PHP required." : "%sbit ya da daha sonraki bir PHP sürümü gerekli.",
    "Following databases are supported: %s" : "Şu veritabanları destekleniyor: %s",
    "The command line tool %s could not be found" : "%s komut satırı aracı bulunamadı",
    "The library %s is not available." : "%s kitaplığı bulunamadı.",
    "Library %1$s with a version higher than %2$s is required - available version %3$s." : "%1$s kitaplığının %2$s sonrası bir sürümü gerekli. Geçerli sürüm: %3$s.",
    "Library %1$s with a version lower than %2$s is required - available version %3$s." : "%1$s kitaplığının %2$s öncesi bir sürümü gerekli. Geçerli sürüm: %3$s.",
    "Following platforms are supported: %s" : "Şu platformlar destekleniyor: %s",
    "Server version %s or higher is required." : "Sunucu %s ya da daha sonraki bir sürüm olmalıdır.",
    "Server version %s or lower is required." : "Sunucu %s ya da daha önceki bir sürüm olmalıdır.",
    "Logged in user must be an admin or sub admin" : "Oturum açmış kullanıcı bir yönetici ya da alt yönetici olmalıdır",
    "Logged in user must be an admin" : "Oturum açmış kullanıcı bir yönetici olmalıdır",
    "Wiping of device %s has started" : "%s aygıtının silinmesine başlandı",
    "Wiping of device »%s« has started" : "»%s« aygıtının silinmesine başlandı",
    "»%s« started remote wipe" : "»%s« uzaktan silme işlemi başladı",
    "Device or application »%s« has started the remote wipe process. You will receive another email once the process has finished" : "»%s« aygıtı ya da uygulamasını uzaktan silme işlemine başlandı. İşlem tamamlandığında başka bir e-posta bildirimi alacaksınız",
    "Wiping of device %s has finished" : "%s aygıtının silinmesine başlandı",
    "Wiping of device »%s« has finished" : "»%s« aygıtının silinmesi tamamlandı",
    "»%s« finished remote wipe" : "»%s« uzaktan silme işlemi tamamlandı",
    "Device or application »%s« has finished the remote wipe process." : "»%s« aygıtı ya da uygulamasını uzaktan silme işlemi tamamlandı.",
    "Remote wipe started" : "Uzaktan silme başlatıldı",
    "A remote wipe was started on device %s" : "%s aygıtı üzerinde bir uzaktan silme işlemi başlatıldı",
    "Remote wipe finished" : "Uzaktan silme tamamlandı",
    "The remote wipe on %s has finished" : "%s üzerindeki uzaktan silme işlemi tamamlandı",
    "Authentication" : "Kimlik Doğrulama",
    "Unknown filetype" : "Dosya türü bilinmiyor",
    "Invalid image" : "Görsel geçersiz",
    "Avatar image is not square" : "Avatar görseli kare değil",
    "today" : "bugün",
    "tomorrow" : "yarın",
    "yesterday" : "dün",
    "_in %n day_::_in %n days_" : ["%n gün içinde","%n gün içinde"],
    "_%n day ago_::_%n days ago_" : ["%n gün önce","%n gün önce"],
    "next month" : "gelecek ay",
    "last month" : "geçen ay",
    "_in %n month_::_in %n months_" : ["%n ay içinde","%n ay içinde"],
    "_%n month ago_::_%n months ago_" : ["%n ay önce","%n ay önce"],
    "next year" : "gelecek yıl",
    "last year" : "geçen yıl",
    "_in %n year_::_in %n years_" : ["%n yıl içinde","%n yıl içinde"],
    "_%n year ago_::_%n years ago_" : ["%n yıl önce","%n yıl önce"],
    "_in %n hour_::_in %n hours_" : ["%n saat içinde","%n saat içinde"],
    "_%n hour ago_::_%n hours ago_" : ["%n saat önce","%n saat önce"],
    "_in %n minute_::_in %n minutes_" : ["%n dakika içinde","%n dakika içinde"],
    "_%n minute ago_::_%n minutes ago_" : ["%n dakika önce","%n dakika önce"],
    "in a few seconds" : "bir kaç saniye içinde",
    "seconds ago" : "saniyeler önce",
    "Module with ID: %s does not exist. Please enable it in your apps settings or contact your administrator." : "%s kodlu modül bulunamadı. Lütfen uygulamalarınız içinden modülü etkinleştirin ya da sistem yöneticinizle görüşün.",
    "File name is a reserved word" : "Bu dosya adı sistem kullanıma ayrılmıştır",
    "File name contains at least one invalid character" : "Dosya adında en az bir geçersiz karakter var",
    "File name is too long" : "Dosya adı çok uzun",
    "Dot files are not allowed" : "Nokta dosyalarına izin verilmiyor",
    "Empty filename is not allowed" : "Boş dosya adına izin verilmiyor",
    "App \"%s\" cannot be installed because appinfo file cannot be read." : "appinfo dosyası okunamadığından \"%s\" uygulaması kurulamaz.",
    "App \"%s\" cannot be installed because it is not compatible with this version of the server." : "\"%s\" uygulaması sunucu sürümüyle uyumlu olmadığından kurulamaz.",
    "__language_name__" : "Türkçe",
    "This is an automatically sent email, please do not reply." : "Bu ileti otomatik olarak gönderildiğinden lütfen yanıtlamayın.",
    "Help" : "Yardım",
    "Apps" : "Uygulamalar",
    "Settings" : "Ayarlar",
    "Log out" : "Oturumu Kapat",
    "Users" : "Kullanıcılar",
    "Unknown user" : "Kullanıcı bilinmiyor",
    "Overview" : "Özet",
    "Basic settings" : "Temel Ayarlar",
    "Sharing" : "Paylaşım",
    "Security" : "Güvenlik",
    "Groupware" : "Grup çalışması",
    "Additional settings" : "Ek ayarlar",
    "Personal info" : "Kişisel Bilgiler",
    "Mobile & desktop" : "Mobil ve masaüstü",
    "%s enter the database username and name." : "%s veritabanı adını ve kullanıcı adını yazın.",
    "%s enter the database username." : "%s veritabanı kullanıcı adını yazın.",
    "%s enter the database name." : "%s veritabanı adını yazın.",
    "%s you may not use dots in the database name" : "%s veritabanı adında nokta kullanamayabilirsiniz",
    "Oracle connection could not be established" : "Oracle bağlantısı kurulamadı",
    "Oracle username and/or password not valid" : "Oracle kullanıcı adı ya da parolası geçersiz",
    "PostgreSQL username and/or password not valid" : "PostgreSQL kullanıcı adı ya da parolası geçersiz",
    "You need to enter details of an existing account." : "Varolan bir hesabın bilgilerini yazmalısınız.",
    "Mac OS X is not supported and %s will not work properly on this platform. Use it at your own risk! " : "Mac OS X desteklenmiyor ve %s bu platformda düzgün çalışmayacak. Kullanmaktan doğacak riskler size aittir!",
    "For the best results, please consider using a GNU/Linux server instead." : "En iyi sonucu almak için GNU/Linux sunucusu kullanın.",
    "It seems that this %s instance is running on a 32-bit PHP environment and the open_basedir has been configured in php.ini. This will lead to problems with files over 4 GB and is highly discouraged." : "Bu %s kopyasının 32-bit PHP ortamında çalıştırıldığı ve open_basedir seçeneğinin php.ini dosyasından ayarlandığı görülüyor. Bu yapılandırma 4 GB boyutundan büyük dosyalarda sorun çıkarır ve kullanılması önerilmez.",
    "Please remove the open_basedir setting within your php.ini or switch to 64-bit PHP." : "Lütfen php.ini dosyasındaki open_basedir ayarını kaldırın ya da 64-bit PHP sürümüne geçin.",
    "Set an admin username." : "Bir yönetici kullanıcı adı yazın.",
    "Set an admin password." : "Bir yönetici parolası yazın.",
    "Can't create or write into the data directory %s" : "%s veri klasörü oluşturulamadı ya da içine yazılamadı",
    "Invalid Federated Cloud ID" : "Birleşik Bulut Kimliği Geçersiz",
    "Sharing backend %s must implement the interface OCP\\Share_Backend" : "Paylaşım arka ucu %s OCP\\Share_Backend arayüzünü desteklemeli",
    "Sharing backend %s not found" : "%s paylaşım arka ucu bulunamadı",
    "Sharing backend for %s not found" : "%s için paylaşım arka ucu bulunamadı",
    "%1$s shared »%2$s« with you and wants to add:" : "%1$s sizinle »%2$s« ögesini paylaştı ve eklemenizi istiyor:",
    "%1$s shared »%2$s« with you and wants to add" : "%1$s sizinle »%2$s« ögesini paylaştı ve eklemenizi istiyor",
    "»%s« added a note to a file shared with you" : "»%s« sizinle paylaştığı bir dosyaya bir not ekledi",
    "Open »%s«" : "»%s« Aç",
    "%1$s via %2$s" : "%1$s, %2$s aracılığıyla",
    "You are not allowed to share %s" : "%s ögesini paylaşma izniniz yok",
    "Can’t increase permissions of %s" : "%s izinleri arttırılamadı",
    "Files can’t be shared with delete permissions" : "Silme izni ile dosya paylaşılamaz",
    "Files can’t be shared with create permissions" : "Ekleme izni ile dosya paylaşılamaz",
    "Expiration date is in the past" : "Son kullanma tarihi geçmişte",
    "Can’t set expiration date more than %s days in the future" : "Son kullanma tarihi %sgünden sonrası olarak ayarlanamaz",
    "%1$s shared »%2$s« with you" : "%1$s, sizinle »%2$s« ögesini paylaştı",
    "%1$s shared »%2$s« with you." : "%1$s, sizinle »%2$s« ögesini paylaştı.",
    "Click the button below to open it." : "Açmak için aşağıdaki düğmeye tıklayın.",
    "The requested share does not exist anymore" : "Erişilmek istenilen paylaşım artık yok",
    "Could not find category \"%s\"" : "\"%s\" kategorisi bulunamadı",
    "Sunday" : "Pazar",
    "Monday" : "Pazartesi",
    "Tuesday" : "Salı",
    "Wednesday" : "Çarşamba",
    "Thursday" : "Perşembe",
    "Friday" : "Cuma",
    "Saturday" : "Cumartesi",
    "Sun." : "Paz",
    "Mon." : "Pzt",
    "Tue." : "Sal",
    "Wed." : "Çar",
    "Thu." : "Per",
    "Fri." : "Cum",
    "Sat." : "Cmt",
    "Su" : "Pa",
    "Mo" : "Pt",
    "Tu" : "Sa",
    "We" : "Ça",
    "Th" : "Pe",
    "Fr" : "Cu",
    "Sa" : "Ct",
    "January" : "Ocak",
    "February" : "Şubat",
    "March" : "Mart",
    "April" : "Nisan",
    "May" : "Mayıs",
    "June" : "Haziran",
    "July" : "Temmuz",
    "August" : "Ağustos",
    "September" : "Eylül",
    "October" : "Ekim",
    "November" : "Kası",
    "December" : "Aralı",
    "Jan." : "Oca",
    "Feb." : "Şub",
    "Mar." : "Mar",
    "Apr." : "Nis",
    "May." : "May",
    "Jun." : "Haz",
    "Jul." : "Tem",
    "Aug." : "Ağu",
    "Sep." : "Eyl",
    "Oct." : "Eki",
    "Nov." : "Kas",
    "Dec." : "Ara",
    "Only the following characters are allowed in a username: \"a-z\", \"A-Z\", \"0-9\", and \"_.@-'\"" : "Kullanıcı adında yalnız şu karakterler kullanılabilir: \"a-z\", \"A-Z\", \"0-9\", ve \"_.@-'\"",
    "A valid username must be provided" : "Geçerli bir kullanıcı adı yazmalısınız",
    "Username contains whitespace at the beginning or at the end" : "Kullanıcı adının başı ya da sonunda boşluk var",
    "Username must not consist of dots only" : "Kullanıcı adı yalnız noktalardan oluşamaz",
    "A valid password must be provided" : "Geçerli bir parola yazmalısınız",
    "The username is already being used" : "Bu kullanıcı adı zaten var",
    "Could not create user" : "Kullanıcı oluşturulamadı",
    "User disabled" : "Kullanıcı devre dışı",
    "Login canceled by app" : "Oturum açma uygulama tarafından iptal edildi",
    "App \"%1$s\" cannot be installed because the following dependencies are not fulfilled: %2$s" : "\"%1$s\" uygulaması, şu gereklilikler sağlanmadığı için kurulamıyor: %2$s",
    "A safe place for all your data" : "verileriniz için güvenli bir barınak",
    "File is currently busy, please try again later" : "Dosya şu anda meşgul, lütfen daha sonra deneyin",
    "Can't read file" : "Dosya okunamadı",
    "Application is not enabled" : "Uygulama etkinleştirilmemiş",
    "Authentication error" : "Kimlik doğrulama sorunu",
    "Token expired. Please reload page." : "Kodun süresi dolmuş. Lütfen sayfayı yenileyin.",
    "No database drivers (sqlite, mysql, or postgresql) installed." : "Herhangi bir veritabanı sürücüsü (sqlite, mysql ya da postgresql) kurulmamış.",
    "Cannot write into \"config\" directory" : "\"config\" klasörüne yazılamıyor",
    "Cannot write into \"apps\" directory" : "\"apps\" klasörüne yazılamıyor",
    "This can usually be fixed by giving the webserver write access to the apps directory or disabling the appstore in the config file. See %s" : "Bu sorun genellikle, web sunucusuna apps klasörüne yazma izni verilerek ya da yapılandırma dosyasından uygulama mağazası devre dışı bırakılarak çözülebilir. %s bölümüne bakın",
    "Cannot create \"data\" directory" : "\"data\" klasörü oluşturulamadı",
    "This can usually be fixed by giving the webserver write access to the root directory. See %s" : "Bu sorun genellikle, web sunucusuna kök klasöre yazma izni verilerek çözülebilir. %s bölümüne bakın",
    "Permissions can usually be fixed by giving the webserver write access to the root directory. See %s." : "İzinler genellikle, web sunucusuna kök klasöre yazma izni verilerek düzeltilebilir. %s bölümüne bakın.",
    "Setting locale to %s failed" : "Dil %s olarak ayarlanamadı",
    "Please install one of these locales on your system and restart your webserver." : "Lütfen bu dillerden birini sisteminize kurun ve web sunucunuzu yeniden başlatın.",
    "Please ask your server administrator to install the module." : "Lütfen modülü kurması için sunucu yöneticinizle görüşün.",
    "PHP module %s not installed." : "PHP %s modülü kurulmamış.",
    "PHP setting \"%s\" is not set to \"%s\"." : "\"%s\" PHP ayarı \"%s\" olarak ayarlanmamış.",
    "Adjusting this setting in php.ini will make Nextcloud run again" : "php.ini dosyasında bu ayar yapıldığında Nextcloud yeniden çalışır",
    "mbstring.func_overload is set to \"%s\" instead of the expected value \"0\"" : "mbstring.func_overload, beklenen \"0\" değeri yerine \"%s\" olarak ayarlanmış",
    "To fix this issue set <code>mbstring.func_overload</code> to <code>0</code> in your php.ini" : "Bu sorunu çözmek için php.ini dosyasındaki <code>mbstring.func_overload</code> seçeneğini <code>0</code> olarak ayarlayın",
    "libxml2 2.7.0 is at least required. Currently %s is installed." : "libxml2 sürümü en az 2.7.0 olmalıdır. Şu anda %s kurulu.",
    "To fix this issue update your libxml2 version and restart your web server." : "Bu sorunu çözmek için libxml2 sürümünüzü güncelleyin ve web sunucusunu yeniden başlatın.",
    "PHP is apparently set up to strip inline doc blocks. This will make several core apps inaccessible." : "PHP girintili doc bloklarını ayıklamak üzere yapılandırılmış gibi görünüyor. Bu durum bazı çekirdek uygulamalarına erişilmesini engelleyecek.",
    "This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Bu sorun genellikle Zend OPcache ya da eAccelerator gibi bir ön bellek/hızlandırıcı nedeniyle ortaya çıkar.",
    "PHP modules have been installed, but they are still listed as missing?" : "PHP modülleri kurulmuş, ancak hala eksik olarak mı görünüyor?",
    "Please ask your server administrator to restart the web server." : "Lütfen web sunucusunu yeniden başlatması için sunucu yöneticinizle görüşün.",
    "PostgreSQL >= 9 required" : "PostgreSQL >= 9 gerekli",
    "Please upgrade your database version" : "Lütfen veritabanı sürümünüzü yükseltin",
    "Please change the permissions to 0770 so that the directory cannot be listed by other users." : "Lütfen izinleri 0770 olarak ayarlayarak diğer kullanıcıların klasörü görebilmesini sağlayın.",
    "Your data directory is readable by other users" : "Veri klasörünüz diğer kullanıcılar tarafından okunabilir",
    "Your data directory must be an absolute path" : "Veri klasörünüz mutlak bir yol olmalıdır",
    "Check the value of \"datadirectory\" in your configuration" : "Yapılandırmanızdaki \"datadirectory\" seçeneğini denetleyin",
    "Your data directory is invalid" : "Veri klasörünüz geçersiz",
    "Ensure there is a file called \".ocdata\" in the root of the data directory." : "Veri klasörü kökünde \".ocdata\" adında bir dosya bulunduğundan emin olun.",
    "Action \"%s\" not supported or implemented." : "\"%s\" işlemi desteklenmiyor ya da henüz kullanılamıyor.",
    "Authentication failed, wrong token or provider ID given" : "Kimlik doğrulanamadı. Belirtilen kod ya da hizmet sağlayıcı kodu hatalı",
    "Parameters missing in order to complete the request. Missing Parameters: \"%s\"" : "İsteğin tamamlanması için gerekli parametreler eksik: \"%s\"",
    "ID \"%1$s\" already used by cloud federation provider \"%2$s\"" : "\"%1$s\" kodu zaten \"%2$s\" birleşik hizmet sağlayıcısı tarafından kullanılıyor",
    "Cloud Federation Provider with ID: \"%s\" does not exist." : "\"%s\" kodlu birleşik bulut hizmeti sağlayıcısı bulunamadı.",
    "Could not obtain lock type %d on \"%s\"." : "\"%s\" için %d kilit türü alınamadı.",
    "Storage unauthorized. %s" : "Depolamaya erişim izni yok. %s",
    "Storage incomplete configuration. %s" : "Depolama yapılandırması tamamlanmamış. %s",
    "Storage connection error. %s" : "Depolama bağlantısı sorunu. %s",
    "Storage is temporarily not available" : "Depolama geçici olarak kullanılamıyor",
    "Storage connection timeout. %s" : "Depolama bağlantısı zaman aşımı. %s",
    "Create" : "Ekle",
    "Change" : "Düzenle",
    "Delete" : "Sil",
    "Share" : "Paylaş",
    "Unlimited" : "Sınırsız",
    "Verifying" : "Doğrulanıyor",
    "Verifying …" : "Doğrulanıyor...",
    "Verify" : "Doğrula",
    "Sharing %s failed, because the backend does not allow shares from type %i" : "Arka uç %s türündeki paylaşımlara izin vermediğinden %s paylaşılamadı",
    "Sharing %s failed, because the file does not exist" : "Dosya bulunamadığından %s paylaşılamadı",
    "Sharing %s failed, because you can not share with yourself" : "%s paylaşılamadı. Ögeyi kendiniz ile paylaşamazsınız",
    "Sharing %1$s failed, because the user %2$s does not exist" : "%1$s paylaşılamadı. %2$s kullanıcısı bulunamadı",
    "Sharing %1$s failed, because the user %2$s is not a member of any groups that %3$s is a member of" : "%1$s paylaşılamadı. %2$s kullanıcısı %3$s ögesinin üyesi olduğu grupların herhangi birinin üyesi değil",
    "Sharing %1$s failed, because this item is already shared with %2$s" : "%1$sögesi %2$s ile zaten paylaşılmış olduğundan paylaşılamadı",
    "Sharing %1$s failed, because this item is already shared with user %2$s" : "%1$s ögesi %2$s kullanıcısı ile zaten paylaşılmış olduğundan paylaşılamadı",
    "Sharing %1$s failed, because the group %2$s does not exist" : "%1$s ögesi %2$s grubu bulunamadığından paylaşılamadı",
    "Sharing %1$s failed, because %2$s is not a member of the group %3$s" : "%1$s ögesi %2$s kullanıcısı %3$s grubunun üyesi olmadığından paylaşılamadı",
    "You need to provide a password to create a public link, only protected links are allowed" : "Herkese açık bir bağlantı oluşturmak için bir parola belirtmelisiniz. Yalnız korunmuş bağlantılara izin verilir",
    "Sharing %s failed, because sharing with links is not allowed" : "%s paylaşılamadı. Bağlantı üzerinden paylaşım izni verilmiyor",
    "Not allowed to create a federated share with the same user" : "Aynı kullanıcı ile bir birleşik paylaşım oluşturulamaz",
    "Sharing %1$s failed, could not find %2$s, maybe the server is currently unreachable." : "%1$s ögesi %2$sbulunamadığından paylaşılamadı. Sunucuya şu anda erişilemiyor olabilir.",
    "Share type %1$s is not valid for %2$s" : "%1$s paylaşım türü %2$s için kullanılamaz",
    "Cannot set expiration date. Shares cannot expire later than %s after they have been shared" : "Son kullanma tarihi ayarlanamadı. Paylaşımların kullanım süresi paylaşıldıktan %s sonra dolamaz",
    "Cannot set expiration date. Expiration date is in the past" : "Son kullanma tarihi ayarlanamıyor. Son kullanma tarihi geçmişte",
    "Sharing failed, because the user %s is the original sharer" : "Paylaşılamadı. %s kullanıcısı özgün paylaşan kişi",
    "Sharing %1$s failed, because the permissions exceed permissions granted to %2$s" : "%1$s ögesi %2$s için verilen izin düzeyini aştığından paylaşılamadı",
    "Sharing %s failed, because resharing is not allowed" : "%s paylaşılamadı. Yeniden paylaşıma izin verilmiyor",
    "Sharing %1$s failed, because the sharing backend for %2$s could not find its source" : "%1$s ögesi paylaşım arka ucu %2$siçin kaynağı bulamadığından paylaşılamadı",
    "Sharing %s failed, because the file could not be found in the file cache" : "%s paylaşılamadı. Dosyanın dosya ön belleğinde bulunamadı"
},
"nplurals=2; plural=(n > 1);");
